<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.5-hudson-$BUILD_NUMBER-. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.5-hudson-$BUILD_NUMBER-. --><definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/" targetNamespace="www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/" name="CERTService">
<ns1:Policy xmlns:ns1="http://schemas.xmlsoap.org/ws/2004/09/policy" wsu:Id="PddaslPortBindingPolicy">
<ns1:ExactlyOne>
<ns1:All>


<ns6:AsymmetricBinding xmlns:ns6="http://schemas.xmlsoap.org/ws/2005/07/securitypolicy">
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:AlgorithmSuite>
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:Basic128 />
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:AlgorithmSuite>
<ns6:IncludeTimestamp />
<ns6:InitiatorToken>
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:X509Token ns6:IncludeToken="http://schemas.xmlsoap.org/ws/2005/07/securitypolicy/IncludeToken/AlwaysToRecipient">
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:WssX509V3Token10 />
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:X509Token>
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:InitiatorToken>
<ns6:Layout>
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:Lax />
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:Layout>
<ns6:OnlySignEntireHeadersAndBody />
<ns6:RecipientToken>
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:X509Token ns6:IncludeToken="http://schemas.xmlsoap.org/ws/2005/07/securitypolicy/IncludeToken/Never">
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns6:WssX509V3Token10 />
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:X509Token>
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:RecipientToken>
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns6:AsymmetricBinding>
<ns7:Wss10 xmlns:ns7="http://schemas.xmlsoap.org/ws/2005/07/securitypolicy">
<ns1:Policy>
<ns1:ExactlyOne>
<ns1:All>
<ns7:MustSupportRefIssuerSerial />
<ns7:MustSupportRefKeyIdentifier />
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
</ns7:Wss10>
</ns1:All>
</ns1:ExactlyOne>
</ns1:Policy>
<types>
<xsd:schema>
<xsd:import namespace="www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/" schemaLocation="CERTService.xsd" />
</xsd:schema>
</types>
<message name="registrareCertificati">
<part name="parameters" element="tns:registrareCertificati" />
</message>
<message name="registrareCertificatiResponse">
<part name="parameters" element="tns:registrareCertificatiResponse" />
</message>
<message name="annullareCertificato">
<part name="parameters" element="tns:annullareCertificato" />
</message>
<message name="annullareCertificatoResponse">
<part name="parameters" element="tns:annullareCertificatoResponse" />
</message>
<portType name="CERT">
<operation name="registrareCertificati">
<input message="tns:registrareCertificati" />
<output message="tns:registrareCertificatiResponse" />
</operation>
<operation name="annullareCertificato">
<input message="tns:annullareCertificato" />
<output message="tns:annullareCertificatoResponse" />
</operation>
</portType>
<binding name="CERTPortBinding" type="tns:CERT">
<ns8:PolicyReference xmlns:ns8="http://schemas.xmlsoap.org/ws/2004/09/policy" URI="#PddaslPortBindingPolicy" />
<soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document" />
<operation name="registrareCertificati">
<soap:operation soapAction="urn:sist:pddsasl:bindings:1.0:CERTPortType#registrareCertificati" />
<input>
<soap:body use="literal" />
</input>
<output>
<soap:body use="literal" />
</output>
</operation>
<operation name="annullareCertificato">
<soap:operation soapAction="urn:sist:pddsasl:bindings:1.0:CERTPortType#annullareCertificato" />
<input>
<soap:body use="literal" />
</input>
<output>
<soap:body use="literal" />
</output>
</operation>
</binding>
<service name="CERTService">
<port name="CERTPort" binding="tns:CERTPortBinding">
<soap:address location="http://localhost:8080/aslba/CERTService" />
</port>
</service>
</definitions>